Change logs for pympd source package in Hardy

  • pympd (0.07-1.1build1) feisty; urgency=low
    
      * Rebuild for python2.5 as the default python version.
    
     -- Matthias Klose <email address hidden>   Mon, 15 Jan 2007 17:54:17 +0000